{
  "db_name": "MySQL",
  "query": "\n        SELECT m.id\n        FROM command_macro m\n        INNER JOIN guilds\n            ON guilds.id = m.guild_id\n        WHERE guild = ?\n            AND m.name = ?\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | PRIMARY_KEY | UNSIGNED | AUTO_INCREMENT",
          "max_size": 10
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "58033c087ddc347942c8e11a73382af43c6d1c8d4cd8bc326013d83a582f2c45"
}
